Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Hive >> mail # dev >> Review Request: HIVE-3998 Oracle metastore update script will fail when upgrading from 0.9.0 to 0.10.0


Copy link to this message
-
Review Request: HIVE-3998 Oracle metastore update script will fail when upgrading from 0.9.0 to 0.10.0

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/9364/
-----------------------------------------------------------

Review request for hive.
Description
-------

I've done similar fix as in HIVE-3995.
This addresses bug HIVE-3998.
    https://issues.apache.org/jira/browse/HIVE-3998
Diffs
-----

  /trunk/metastore/scripts/upgrade/oracle/011-HIVE-3649.oracle.sql 1443292

Diff: https://reviews.apache.org/r/9364/diff/
Testing
-------

I've tested the upgrade scripts on oracle express machine.
Thanks,

Jarek Cecho